using UnityEngine;
using System.Collections;

public class SeahorseShootScript : MonoBehaviour {



	public GameObject AggressiveBubblePrefab;

	public float SpawnBubbleEveryThisSeconds = 2f;
	// Use this for initialization
	void Start () {

		InvokeRepeating ("ShootAtPlayer", 1f, SpawnBubbleEveryThisSeconds);
	}
	
	// Update is called once per frame
	void Update () {

	}

	void ShootAtPlayer()
	{
		Debug.Log ("Should Spawn Bubble");
		Instantiate (AggressiveBubblePrefab, gameObject.transform.position, Quaternion.identity);
	}
}
